Package org.apache.lucene.util.quantization

# Interface ScalarQuantizedVectorSimilarity.ByteVectorComparator

Enclosing interface:
  `ScalarQuantizedVectorSimilarity`

public static interface ScalarQuantizedVectorSimilarity.ByteVectorComparator
Compares two byte vectors

- ## Method Summary

  Modifier and Type
  Method
  Description
  `int`
  `compare(byte[] v1, byte[] v2)`

- ## Method Details

  - ### compare

    int compare(byte[] v1, byte[] v2)